Showing results for 
Search instead for 
Did you mean: 

select occurrence

Valued Contributor
Valued Contributor



I am a beginner programmer and I do not know very well English...

I have a problem and an information to ask

I don't succeed select parts of sub assembly with selectset:







I can select PART1 with:

 Dim objApp As SolidEdgeFramework.Application

 Dim objDoc As SolidEdgeAssembly.AssemblyDocument

 Call objSelectSet.Add(objDoc.Occurrences(2))

but I don't succeed select Part3 ...

PART3 is a reference, but I can not find a way...

an information, is possible download the new programming guide for solid edge ST ? I currently use the version 20, the version st has not been delivered me.




Posted by: Roberto
Post date: 10/8/2008 10:35:52 AM